<?php
$title = 'Путеводитель сайта';
//-----Подключаем функции-----//
require_once ('../system/function.php');
//-----Подключаем вверх-----//
require_once ('../system/header.php');


echo '<div class="links">» <a href="'.$HOME.'/info/istoriya.php">История сайта</a></div>';

echo '<div class="links">» <a href="'.$HOME.'/info/rekl.php">Покупка рекламы</a></div>';

echo '<div class="links">» <a href="'.$HOME.'/info/mod_info.php">Как стать модератором?</a></div>';

echo '<div class="links">» <a href="'.$HOME.'/info/sait.php">О нашем сайте</a></div>';

echo '<div class="links">» <a href="'.$HOME.'/info/security.php">Безопасность ника</a></div>';


require_once ('../system/footer.php');
?>